Follow-up Comment #2, bug #18174 (project freeciv):

Reporter says:
> did get it from this repo:
>
http://download.opensuse.org/repositories/home:/syntron/openSUSE_11.4_Update/
> 
> when installing using YAST2, it is selected as the most recent 
> version;
> 
> i am running the 64bit version of openSUSE 11.4 and installed 
> the x64 version of the freeciv package;

So this looks like one of syntron's packages. Don't know exactly what's in
it, but the file on the server is dated 22 May. It's the "plus" version so
will probably contain extra patches relative to svn.

To the original reporter: in case you're not aware, this is a packaged-up
version of development code, suitable only for testing and previews (as noted
here <http://freeciv.wikia.com/wiki/More_distributions>) -- "2.3.99" is not a
real version. If you just want a stable version to play, look for a 2.2.x or
2.3.0-beta version.

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?18174>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to